Name: xscorch
Version: 0.1.10
Release: 1
License: GPL
Group: Amusements/Games
Source: http://chaos2.org/xscorch/xscorch-%{version}.tar.gz
URL: http://chaos2.org/xscorch/
BuildPrereq: glib-devel, gtk+-devel, mikmod
BuildRoot: %{_tmppath}/%{name}-root
Summary: Annihilate enemy tanks using overpowered guns.

%description
Xscorch is a clone of a classic DOS game.  The basic goal is to annihilate
enemy tanks using overpowered guns.  You buy weapons, you target the enemy
by adjusting the angle of your turret and firing power, and you hope to
destroy their tank before they destroy yours.

%prep
%setup -q
find . -type f -name "*~" | xargs rm -fv

%build
%configure # --enable-network
make

%install
[ "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
[ "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING NEWS README doc/AI doc/NETWORK doc/NOTES
%{_bindir}/xscorch
%{_datadir}/xscorch
%{_mandir}/*/*

%changelog
* Mon Jan 15 2001 Nalin Dahyabhai <nalin@redhat.com>
- update to 0.1.10

* Tue Nov 28 2000 Nalin Dahyabhai <nalin@redhat.com>
- remove the backup file from the datadir

* Mon Nov 27 2000 Nalin Dahyabhai <nalin@redhat.com>
- initial build for Power Tools
